1. AC Question's Avatar
    I have a Samsung Galaxy Nexus phone with Jelly Bean 4.2.2. Some apps will not work with this old OS. Can I upgrade to a newer OS version?
    Thanks,
    Jim B
    08-01-2016 04:38 PM
  2. belodion's Avatar
    🙋Jim. I believe that you can upgrade it to Kitkat if you're prepared to install a custom ROM. Check XDA Forums: http://forum.xda-developers.com/galaxy-nexus
    08-01-2016 04:57 PM

Similar Threads

  1. Installed A2DP app, now can't connect Plantronics headphones
    By Hangfire223 in forum Samsung Galaxy S6
    Replies: 3
    Last Post: 08-02-2016, 05:00 PM
  2. Replies: 1
    Last Post: 08-01-2016, 05:04 PM
  3. Replies: 0
    Last Post: 08-01-2016, 03:22 PM
  4. Replies: 1
    Last Post: 08-01-2016, 03:18 PM
  5. Replies: 0
    Last Post: 08-01-2016, 02:46 PM
LINK TO POST COPIED TO CLIPBOARD